u2c

Форум поддержки U2C S+, OptiBox, CryptoBox, Amiko, Vu+, Alma и других спутниковых ресиверов.

oscam-ymodv18-t49 ???

Картридер, картсервер, CS клиент +EMU

oscam-ymodv18-t49 ???

Сообщение saw » 15 ноя 2013, 03:10

Уважаемые пользователи оптибокса
столкнулся с проблемой установки oscam ymod на optibox gekko выдает ошибку dvbapi
не подскажете какую версию надо устанавливать ?
oscam-ymodv18-t49-sh4 ???
oscam-ymodv18-t49-sh4-stapi. ????
заранее благодарствую.
saw
registered
registered
 
Сообщения: 17
Зарегистрирован: 25 ноя 2012, 20:58
Благодарил (а): 0 раз.
Поблагодарили: 0 раз.

Re: oscam-ymodv18-t49 ???

Сообщение abman » 15 ноя 2013, 10:48

Должен подойти SH4. Чем Вас не устраивает те сборки которые выложены на форуме?
http://u2c.net.ua-интернет-магазин cпутникового оборудования.
abman
registered
registered
 
Сообщения: 47
Зарегистрирован: 01 июн 2012, 12:21
Благодарил (а): 5 раз.
Поблагодарили: 26 раз.

Re: oscam-ymodv18-t49 ???

Сообщение saw » 15 ноя 2013, 14:37

Привык к ymod так как ни разу не подводил
а после того как однофайловая настройка реализована вообще класс,
хорошо спасибо ,буду пробывать
saw
registered
registered
 
Сообщения: 17
Зарегистрирован: 25 ноя 2012, 20:58
Благодарил (а): 0 раз.
Поблагодарили: 0 раз.


Вернуться в OScam

Кто сейчас на конференции

Зарегистрированные пользователи: Bing [Bot], Google [Bot], iformpro, ukrtelecom, vityok9, YuraUA

Вверх страницы

Вниз страницы